Moodle for mobile

Moodle mobile custom apps problem

 
Picture of Dani Palou
Re: Moodle mobile custom apps problem
Core developersMoodle HQParticularly helpful MoodlersPlugin developers

Hi Nima,

sorry for the delay in answering, it's been some crazy months lately.

Those errors are displayed when you have installed a wrong version of local-notifications (for some reason, in some cases npm restores a wrong version :/).

Please make sure you have this version:

@ionic-native/local-notifications@4.5.2

Cheers,

Dani

 
Average of ratings: -
Picture of Nima Farahbakhsh
Re: Moodle mobile custom apps problem
 

Hi Dani,

This is my pleasure to talk with you.

There is no difference between my npm version and the version you have been expressed.

I re-downloaded and run moodle code and did work big grin.

Thanks.

Nima

 
Average of ratings: -